"IDS_PREFERENCES" = "ಪ್ರಾಶಸ್ತ್ಯಗಳು";
"IDS_RETRYSYNC" = "ಸಿಂಕ್ ಮರುಪ್ರಯತ್ನಿಸಿ";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google ಡ್ರೈವ್‌ಗೆ ಸಂಪರ್ಕಿಸಲು ವಿಫಲವಾಗಿದೆ.";
"IDS_VIEWGD" = "ವೆಬ್‌ನಲ್ಲಿ Google ಡ್ರೈವ್‌ಗೆ ಭೇಟಿ ನೀಡಿ";
"IDS_SHAREFILE" = "ಹಂಚಿ...";
"IDS_VIEWFILE" = "ವೆಬ್‌ನಲ್ಲಿ ವೀಕ್ಷಿಸಿ";
"IDS_SHAREFILE_FULL_TEXT" = "Google ಡ್ರೈವ್‌ ಬಳಸಿಕೊಂಡು ಹಂಚಿಕೊಳ್ಳಿ";
"IDS_MOVEFILE_FULL_TEXT" = "Google ಡ್ರೈವ್‌ಗೆ ಸರಿಸಿ";
"IDS_VIEWFILE_FULL_TEXT" = "Google ಡ್ರೈವ್‌ ಸಹಾಯದಿಂದ ವೀಕ್ಷಿಸಿ";
"IDS_REVISIONFILE" = "ಪರಿಷ್ಕರಣೆಗಳು";
"IDS_PRODUCTNAME" = "Google ಡ್ರೈವ್";
"IDS_UNSYNCFOLDER" = "ಈ ಫೋಲ್ಡರ್ ಸಿಂಕ್ ಮಾಡುವುದನ್ನು ನಿಲ್ಲಿಸಿ";
"IDS_SYNCFOLDER" = "ಈ ಫೋಲ್ಡರ್ ಸಿಂಕ್ ಮಾಡಿ";
"IDS_CONTEXTMENU_ERROR_HEADER" = "ದೋಷ";
